API referenceLinkedin messaging
GET
/api/v1/chat_attendees/{id}/picture

The person's profile picture, its bytes with LinkedIn's image type, loaded on the account's session. 404 when the person has no picture or no chat with the account.

Authorization

X-API-KEY<token>

Your API key from the console (gw_live_…).

In: header

Path Parameters

id*string

The person's provider id (ACoA…).

Query Parameters

account_id*string

The LinkedIn account (lg_…) to act as.

Length1 <= length

Response Body

image/*

curl -X GET "https://example.com/api/v1/chat_attendees/string/picture?account_id=lg_3f9c2a7b1d"
"string"